@import '{}/imports/ui/stylesheets/variables/index';

.event-participants {
	margin-top: 3px;
}

.event-participant {
	background: $event-page-component-bg;
	padding: 10px ($grid-gutter-width / 2);

	&.is-own-user {
		background: $user-bg;
	}
}

.event-participant + .event-participant {
	margin-top: 3px;
}

.event-participant > .profilelink {
	font-size: medium;
}

.event-participants-contact:hover {
	cursor: pointer;
}

.free-places {
	display: block;
	font-size: 16px;
	text-align: end;
}
